
<div id="mapid" class="{% if mapclass|default(null) %}{{ mapclass }}{% else %}small-map{% endif %}" data-coordinates="{{ site.coordinates }}"
     data-zoom="{{ zoom }}"
     data-mapboxtoken="{{ site.mapboxToken }}"
     {#data-json="{{ asset('bundles/app/images/GrandChambery.geojson')}}"#}
        {% if site.filename %}
     data-json="{{ path('site_json', { 'id':site.id })}}"
     {% endif %}
     data-towns="{{ path('town_json') }}"></div>